/* CSS Document */

body {
	background-color: #FFFFFFF;
	margin-left: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 40px;
}
h4 {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-top-color: #87CEFA;
	border-right-color: #87CEFA;
	border-bottom-color: #87CEFA;
	border-left-color: #87CEFA;
	font-size: 14px;
}

body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
}

a:link {
	color: #000000;
	font-weight:bold;

}
a:visited {
	color: #000000;
	font-weight:bold;
}
a:hover {
	color: #000000;
	font-weight:bold;
}
a:active {
	color: #000000;
	font-weight:bold;
}

.img_border {
	border: 1px outset white;
}

.title {font-size: 35px}	  

/* for the #00309C box */
.rbroundbox2 { background: url(i/00309C_nt.gif) repeat; }
.rbtop2 div { background: url(i/00309C_tl.gif) no-repeat top left; }
.rbtop2 { background: url(i/00309C_tr.gif) no-repeat top right; }
.rbbot2 div { background: url(i/00309C_bl.gif) no-repeat bottom left; }
.rbbot2 { background: url(i/00309C_br.gif) no-repeat bottom right; }

.rbtop2 div, .rbtop2, .rbbot2 div, .rbbot2 {
width: 100%;
height: 7px;
font-size: 1px;
}

.rbcontent2 { 
margin: 0 7px; 
}

.rbroundbox2 { width: 791px; margin: 1em auto; }

/* for the gray box */
.rbroundbox { background: url(i/nt.gif) repeat; }
.rbtop div { background: url(i/tl.gif) no-repeat top left; }
.rbtop { background: url(i/tr.gif) no-repeat top right; }
.rbbot div { background: url(i/bl.gif) no-repeat bottom left; }
.rbbot { background: url(i/br.gif) no-repeat bottom right; }

.rbtop div, .rbtop, .rbbot div, .rbbot {
width: 100%;
height: 7px;
font-size: 1px;
}

.rbcontent { 
margin: 0 7px; 
}

.rbroundbox {
	width: 791px;
	margin: 1em auto;
}
.coltitle {
	font-size: 25px;
	font-style: normal;
	font-weight: bold;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-top-color: #444f97;
	border-right-color: #444f97;
	border-bottom-color: #444f97;
	border-left-color: #444f97;
}
.footer {
	color: #071b9d;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
}
.pdfpad {
	padding-right: 5px;
	padding-top:8px;
	padding-bottom:18px;
	float:left;
	border:none;
}

.emaildisp {
	font-weight: normal;
	text-decoration: none;
}
.navlinks {
	font-weight: bold;
}
